<div class="modal-b" id="modal-quiz">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_medium">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Подберите тариф, ответив на&nbsp;6&nbsp;вопросов</div>
            <form class="modal-b__form modal-b__form_max">
                <div class="modal-b__element">
                    <div class="modal-b__element-label">1. Где планируете подключение?</div>
                    <div class="modal-b__element-list">
                        <input type="text" placeholder="Ваш ответ (например: квартира)" class="input-text">
                    </div>
                </div>
                <div class="modal-b__element">
                    <div class="modal-b__element-label">2. Какие услуги вам нужны?</div>
                    <div class="modal-b__element-list">
                        <input type="text" placeholder="Ваш ответ (например: интернет)" class="input-text">
                    </div>
                </div>
                <div class="modal-b__element">
                    <div class="modal-b__element-label">3. Вы хотите стать новым клиентом?</div>
                    <div class="modal-b__element-list">
                        <input type="text" placeholder="Ваш ответ (например: нет, планирую переезд)" class="input-text">
                    </div>
                </div>
                <div class="modal-b__element">
                    <div class="modal-b__element-label">4. Введите адрес подключения</div>
                    <div class="modal-b__element-list modal-b__element-list_w3">
                        <input type="text" placeholder="Город" class="input-text">
                        <input type="text" placeholder="Улица" class="input-text">
                        <input type="text" placeholder="Дом" class="input-text">
                    </div>
                </div>
                <div class="modal-b__element">
                    <div class="modal-b__element-label">5. На какую сумму ориентируетесь?</div>
                    <div class="modal-b__element-list">
                        <input type="text" placeholder="Ваш ответ (например: не более 700 руб/мес)" class="input-text">
                    </div>
                </div>
                <div class="modal-b__element">
                    <div class="modal-b__element-label">6. Нужен ли WIFI роутер?</div>
                    <div class="modal-b__element-list modal-b__element-list_w2">
                        <input type="text" placeholder="Ваш ответ (например: не более 700 руб/мес)" class="input-text input-text_full">
                        <input type="text" placeholder="Ваше имя" class="input-text">
                        <input type="text" placeholder="Ваш телефон" class="input-text js--mask-phone">
                    </div>
                </div>
                <div class="modal-b__submit"><button type="button" class="button" data-show-modal="modal-done">Получить предложение</button></div>
            </form>

        </div>
    </div>
</div>
